=== debian/control ===
Source: globus-gram-client
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gram-protocol-dev (>= 11), libglobus-io-dev (>= 9), libglobus-rsl-dev (>= 9), libglobus-gss-assist-dev (>= 8), doxygen, openssl
Standards-Version: 4.3.0
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-client
Vcs-Git: https://salsa.debian.org/ellert/globus-gram-client.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gram-client3
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grid Community Toolkit - GRAM Client Library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gram-client3 package contains:
 GRAM Client Library

Package: libglobus-gram-client-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-gram-client3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gram-protocol-dev (>= 11), libglobus-io-dev (>= 9), libglobus-rsl-dev (>= 9), libglobus-gss-assist-dev (>= 8)
Suggests: libglobus-gram-client-doc (= ${source:Version})
Description: Grid Community Toolkit - GRAM Client Library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gram-client-dev package contains:
 GRAM Client Library Development Files

Package: libglobus-gram-client-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Grid Community Toolkit - GRAM Client Library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gram-client-doc package contains:
 GRAM Client Library Documentation Files
