## globus-gram-client 14.3

=== debian/changelog ===
globus-gram-client (14.3-1) unstable; urgency=medium

  * Doxygen fix

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 13:33:12 +0200

globus-gram-client (14.2-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:33 +0200
