## globus-gram-client 14.6

=== debian/changelog ===
globus-gram-client (14.6-3) unstable; urgency=medium

  * Enable bind-now hardening
  * Correct spelling error found by lintian

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:53 +0100

globus-gram-client (14.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062149

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:24:02 +0000

globus-gram-client (14.6-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:27:43 +0200

globus-gram-client (14.6-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:15 +0200

globus-gram-client (14.4-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates
  * Fix some doxygen warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 15:37:12 +0200
