=== debian/control ===
--- 
+++ 
@@ -2,22 +2,27 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-gram-protocol-dev (>= 11),
  libglobus-io-dev (>= 9),
  libglobus-rsl-dev (>= 9),
  libglobus-gss-assist-dev (>= 8),
- doxygen,
  openssl
-Standards-Version: 4.5.1
+Build-Depends-Indep:
+ doxygen
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-client
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-client.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-gram-client3
+Package: libglobus-gram-client3t64
+Provides: ${t64:Provides}
+Replaces: libglobus-gram-client3
+Breaks: libglobus-gram-client3 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -33,7 +38,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-gram-client3 package contains:
+ The libglobus-gram-client3t64 package contains:
  GRAM Client Library
 
 Package: libglobus-gram-client-dev
@@ -41,7 +46,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-gram-client3 (= ${binary:Version}),
+ libglobus-gram-client3t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-gram-protocol-dev (>= 11),
