## globus-gram-client 14.7

=== debian/changelog ===
globus-gram-client (14.7-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 14 Dec 2025 21:54:44 +0100
