=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  openssl
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-client
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-client.git
